From: decvax!ihnp4!mgnetp!we53!busch!wuphys!scott
To: net.micro
Date: Sunday, 16 December 1984

Here are the responses I got from my request for s-100 tape drive controllers.
My apologies for the long delay.

It turns out that we are going to use a "general purpose parrallel interface"
to hook the Kennedy 9100 to the s-100 Compupro.  The device is called
"Interfacer 2" and is made by Vector Electronic Co. (POB 4336, Sylar CA 91432,
phone 818-365-9661).  It is triple parallel, single rs232serial I/O board.

I should say that I am not directly connected with the group that is
doing the work and cannot explain why it is they chose to go this route.
They are wiring it up and writing the code to manipulate the parallel
in/out registers on the interface to do al the functions of a standard
tape drive controller.  The last word with the principles
on the project indicated that they were able to read and write 800bpi tapes,
but were having troubles checking the CRC and LRC bytes.  This problem was
only on the Compupro end, as they could read perfectly s-100 written
tapes on the PDP11/34-EmulexTC11-Kennedy9100 system.

I have not asked these respondants for a release to forward this
information (it's hard to see why they would object), but if you
contact them you may catch them unawares.  Go accordingly.
I have edited out the headers; the bodies are intact.
Thanks for all your replies and I hope this is usefull to others.

Scott	ihnp4!wuphys!scott
"I am a child of the unixverse."

----------------------------original request-------------------------------

I am looking for a manufacture(s) of S-100 bus controllers for
9-track tape drives (industry std interface - Pertec; Kennedy 9100
to be exact).  I realize this is a little odd and is why I am having
trouble locating a seller.  Any pointers to even potential manufactures
would be much appreciated.

ihnp4!wuphys!scott

Thanks.	Scott Barthelmy, Washington U., Physics Dept., St. Louis, MO.

-----------------------------------reply-------------------------------
From: <ihnp4!hpda!hplabs!bragvax!david>
Subject: Re: S-100 controller for 9-track mt wanted

There was a company that used to have a small ad in the back of Byte
every month -- but I can't remember the name.

You might try:

Ibex Computer Corp.
20741 Marilla St.
Chatsworth CA 91311
(213) 709-8100
Bert Johnston

I know they have IBM PC, maybe S-100 too?

David DiGiacomo, BRAG Systems Inc., San Mateo CA  (415) 342-3963
(...decvax!ucbvax!hplabs!bragvax!david)

-----------------------------------reply-------------------------------
From: ihnp4!utcsrgv!mason

It seems to me there have been some ads in BYTE about tape drive/controllers
for IBM-PC & their ilk...you might try talking to one of them...or Pertec.

Dave

-----------------------------------reply-------------------------------
From: <ihnp4!hplabs!sdcrdcf!sdcsvax!bmcg!mikel>

There are 2 S-100 controller manufactures that I am aware of.

Konan Corp. in Phoenix AZ has a microprocessor based system but has a limited
block size of up to 8k.  It transfers data into internal ram, and then you use
programmed I/O to read the data.  The board also contains a centronics printer
port.  I have used this one and would highly recomend it.  Price is around
$1,000.

The other I know of, I have a data sheet somewhere is I beleave Overland Data
Systems (or something like it) in El Cajon, CA (I think).  It uses DMA and can
have block sizes of up to 64k.  I don't remember the price.  If the you need
to contact them and can't find them from the above info, mail me a message and
I'll try to find the data sheet.

Good luck.

[Row, row, row your bits, gently down the stream...]

Mike Lesher
Burroughs ASG, San Diego, CA.
(..!bmcg!mikel)

-----------------------------------reply-------------------------------
From: ihnp4!uw-beaver!uw-june!entropy!dataio!weil (Steve Weil)

I don't work there anymore, but when I left, Dual Systems was putting
the finishing touches on a 9-track controller.  My impression is that we
(they) have the highest quality boards available on the S-100 bus.
(They decided to make their own because there were no others that were
reliable.)  They are:	Dual Systems Corp.
			2530 San Pablo Ave.
			Berkeley, Ca. 94710
			(415) 549-3854

Steve Weil		Data I/O
ucbvax!lbl-unix!uw-beaver!teltone!dataio!weil
unisoft!teltone!dataio!weil	entropy!dataio!weil

-----------------------------------reply-------------------------------
From: (unknown)
Subject:  9tr on S100

Great news! SUch things DO exist. Contaact DUAL Systems, 2530
San Pablo Ave, Berkeley CA. Phone 415-549-3854. They have a board
called TCON which drives industry-standard 9tr drives (several
particular drives `qualified' for their support; others may work)
up to 100 ips.

Ian Darwin, Toronto
{ihnp4|decvax}!utcs!ian

-----------------------------------reply-------------------------------
From: ihnp4!seismo!hadron!tsp-agv (T. Scott Pyne (AGV))
Subject: Re: 9-track on S-100

This may be a solved problem by now for you.  if not, a company called
Konan Systems makes one, along with other "large machine" peripheral
controllers for S-100 (like SMD drives).  They claim "strict compliance
with IEEE 696 standard", but who doesn't these days.  I don't have their
address/phone in front of me, but they advertise most months in Microsystems.
If you can't find an ad write back to me and I'll dig it up from a back issue.
Hope this helps.
						Scott
						seismo!hadron!tsp